"Add Folder..." = "Ekleme klasör...";
"Add to iTunes 'Party Shuffle'" = "şarkı iTunes artırma parti karıştırması";

"Advanced" = "Ilerledilmiş";
"Allow freeloaders to connect to this computer" = "Otlakçılara bu bilgisayara bağlanmak için izin ver.";
"Allow this computer to become an Ultrapeer" = "Bu bilgisayara bir Ultrapeer olmak için izin ver.";
"Appearance" = "Görünüm.";
"Automatically (Requires UPnP)" = "Otomatik olarak UPnP isteme";
"Before quitting with active downloads" = "Daha önce aktif downloads ayrılıyor.";
"Before removing partially downloaded files" = "Downloaded kısmen kalkmadan önce dilekçe verir.";
"Bounce dock icon upon download success" = "Bounce download başarısının üstündeki dok ikonu";
"Cable or DSL" = "Telegraf çekme veya DSL";
"Clear completed downloads" = "Tamamlanmış downloads aydınlat.";
"Clear completed uploads" = "Tamamlanmış uploads aydınlat.";
"Configure my router to work behind a firewall" = "Configure benim bir firewall arkasında workmak router";

"Default" = "Kusur et.";
"Delete original music file after successful import" = "Delete ilk müzik başarılı anlamdan sonra file";
"Display bandwidth usage in the Sidebar" = "Sidebar içindeki sergi bandwidth kullanımı.";
"Do not play" = "şarkıyı oynama.";
"Do nothing" = "Hiçbirşey yapma.";
"Download" = "Dovnload.";
"Downstream bandwidth limit (%)" = "Akıntı yönünde bandwidth limit (%)";


"General" = "General.";
"Gray out files that are already on this computer" = "Gri zaten bu bilgisayarda file";
"HTTP proxy" = "HTTP vekaletnamesi.";
"I connect to the internet via" = "Ben internet bağlanma";
"Ignore files that are adult content" = "Ergin içerikleri yoksay.";
"Ignore files that contain specific keywords" = "Kesin kilit sözcükler yoksay.";
"Ignore files that are longer than (characters)" = "Uzun zamandır dosya adları yoksayma var";
"Add to iTunes Library" = "şarkıyı iTunes ithal etme kütüphane";
"Large" = "Geniş";
"Listen for incoming connections on port" = "Gelen bağlantılar limanda dinle.";
"Manually" = "El ile";
"Maximum downloads" = "Maksimal downloads.";
"Maximum uploads per person" = "Maksimal uploads kişi başına";
"Maximum uploads" = "Maksimal uploads.";
"Middle" = "Orta.";
"Minimum days to keep incomplete files" = "Eksik dosyalar tutmak minimum günler";
"Modem" = "Modem.";
"Move completed movie files to" = "Tamamlanmış film dosyaları kımıldama";
"Move completed music files to" = "Tamamlanmış müziğin dilekçe verdiği hareket.";
"Move completed picture files to" = "Tamamlanmış resim dosyaları kımıldama";
"Network" = "Ağ.";
"None" = "None";
"Other..." = "Diğer...";
"Password" = "Parola.";
"Play if nothing else is playing" = "Nothing else oynamıyorsa şarkıyı oyna.";
"Play" = "şarkıyı oyna.";
"Port" = "Port";
"Preferentially connect to hosts that are" = "O ev sahiplerine ayrıcalıkla bağlama olma";
"Prompt user:" = "Tez kullanıcı.:";
"Proxy Server:" = "Vekaletname hizmetçisi.:";
"Query Results:" = "Results sor.:";
"Remove" = "Kalk.";
"Ignore files that do not contain all keywords" = "Tüm sorgu results içindeki kilit sözcükleri iste.";
"Requires authentication" = "Belgeleme isteme";
"SOCKS v4 proxy" = "Çoraplar v4 vekaletnamesi";
"SOCKS v5 proxy" = "Çoraplar v5 vekaletnamesi";
"Save downloaded files in" = "Downloaded dosyaları saklama";
"Server" = "Hizmetçi.";
"Share completely downloaded files (Recommended)" = "Önerilen downloaded dosyaları tamamıyla paylaş.";
"Share files in the following folders:" = "Sonraki klasörlerin içindeki dosyaları paylaş.:";
"Share partially downloaded files (Recommended)" = "Önerilen downloaded dosyaları kısmen paylaş.";
"Sharing" = "Paylaşıyor.";
"Show track name as file name" = "Gösteri izi adı dosya adı";
"Sidebar Text Font" = "Sidebar metini vaftiz kurnası.";
"Sidebar Text Size" = "Sidebar metini oylumu.";
"Small" = "Küçük";
"Standard Text Font" = "Standart metin vaftiz kurnası.";
"Standard Text Size" = "Standart metin oylumu.";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Aktarmalar.:";
"Type" = "Type";
"Unlimited" = "Sınırsız";
"Completed music file" = "Başarılı bir müzik download üstünde dilekçe ver.:";
"Upstream bandwidth limit (%)" = "Kaynağa doğru bandwidth limit (%)";
"Use a proxy server" = "Bir vekaletname hizmetçisi kullan.";
"Use proxy server for private IP addresses" = "Özel IP adresleri için yarar vekaletnamesi hizmetçisi.";
"Use textured window (Requires restart)" = "Yarar textured penceresi restart isteme";
"Username" = "Username.";
"iTunes" = "ITunes.";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Ignore files that are from specific hosts" = "Ignore files that are from specific hosts";
"Clear Spam History" = "Clear Spam History";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Do not import to iTunes" = "Do not import to iTunes";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Completed music file" = "Completed music file";
"Imported music file" = "Imported music file";
"Searching" = "Searching";
